Subject: Re: bug#13777: [patch] Add toolbars for Edebug and debugger-mode
From: Xue Fuqiao <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2016 08:26:53 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Feb 24, 2016 at 1:45 PM, Lars Ingebrigtsen <[email-masked]> wrote:

> Xue, could you respin the toolbar patches for the Emacs trunk?

Sorry, I've been too busy these days.  I'll close this bug for now.  I
will submit a new bug report or reopen this bug when I have time.

Thanks for working on these old bugs, Lars!